sed -ie 's/changerequestscollection\.jsp/queryresults-NEW\.jsp/g' *.java;
sed -ie 's/changerequest\.jsp/resourcepresentation-NEW\.jsp/g' *.java;
sed -ie 's/cmservicesserviceprovider\.jsp/serviceprovider-NEW\.jsp/g' *.java;
sed -ie 's/versionresourcescollection\.jsp/queryresults-NEW\.jsp/g' *.java;
sed -ie 's/fileresourcescollection\.jsp/queryresults-NEW\.jsp/g' *.java;
sed -ie 's/folderresourcescollection\.jsp/queryresults-NEW\.jsp/g' *.java;
sed -ie 's/versionresource\.jsp/resourcepresentation-NEW\.jsp/g' *.java;
sed -ie 's/fileresource\.jsp/resourcepresentation-NEW\.jsp/g' *.java;
sed -ie 's/folderresource\.jsp/resourcepresentation-NEW\.jsp/g' *.java;
sed -ie 's/fmservicesserviceprovider\.jsp/serviceprovider-NEW\.jsp/g' *.java;
sed -ie 's/gitlabprojectscollection\.jsp/queryresults-NEW\.jsp/g' *.java;
sed -ie 's/gitlabproject\.jsp/resourcepresentation-NEW\.jsp/g' *.java;
sed -ie 's/pmservicesserviceprovider\.jsp/serviceprovider-NEW\.jsp/g' *.java;
sed -ie 's/serviceprovidercatalog\.jsp/serviceprovidercatalog-NEW\.jsp/g' *.java;
rm *.javae;
